Support » Plugin: Stripe Payment Gateway WooCommerce Addon » Invalid source object: must be a dictionary or a non-empty string

Viewing 9 replies - 1 through 9 (of 9 total)
  • Plugin Author nazrulhassanmca

    (@nazrulhassanmca)

    can you try and check with default twentyfifteen theme please?

    Doug M

    (@nes-native-english-services)

    Ya…I did this… and at first it appeared to be no change but there is.

    Why and HOW could GeneratePress Theme be messing with a checkout process?

    • This reply was modified 10 months, 3 weeks ago by  Doug M.
    Doug M

    (@nes-native-english-services)

    Plugin Author nazrulhassanmca

    (@nazrulhassanmca)

    do u mean that it works with default twentyfifteen theme ?

    Doug M

    (@nes-native-english-services)

    Yes…and not one of the most popular themes on the planet… What happened?

    Plugin Author nazrulhassanmca

    (@nazrulhassanmca)

    Can you send me your theme so i can figure out whats wrong maybe the theme is not yet supported by latest woocommerce ?

    Doug M

    (@nes-native-english-services)

    It’s GeneratePress….as I stated before. There’s also a link to my site.
    https://unglove.me

    Plugin Author nazrulhassanmca

    (@nazrulhassanmca)

    In that case drop an email to guys at generatepress and let them know that it works for default theme but not for their theme

    Or try using a different plugin.

    Doug M

    (@nes-native-english-services)

    Actually, I changed to a different Stripe plugin.

    I DID contact Tom at GeneratePress to let him know and he too thought it odd. There’s no rhyme nor reason that a payment gateway should be affected by a theme….especially when the payment plugin is directly using the Stripe API.

    GeneratePress is one of the highest rated themes in the WP World… I’m pretty sure that this issue is much more than GP related and it’s cost me a ton of money over the holidays. I should have switched long ago.

    Sorry.

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘Invalid source object: must be a dictionary or a non-empty string’ is closed to new replies.